group:
  description: ''
  name: galactic123
  projects:
  - description: ''
    mirrorRelease: false
    name: TcpChatRoom
    topic: ''
  - description: ''
    mirrorRelease: false
    name: BooksAdministration
    topic: ''
